[DINO]
Mesh="data\graphics\focus\dinofocus.mesh"

[BUILDING]
Mesh="data\graphics\focus\dinofocus.mesh"

[MISC]
Mesh="data\graphics\focus\dinofocus.mesh"

[HELPER_BUILDING]
Mesh="data\graphics\focus\helper_building.mesh"

[HELPER_CUBE]
Mesh="data\graphics\focus\helper_cube.mesh"

[HELPER_SPHERE] 
Mesh="data\graphics\focus\helper_sphere.mesh"

[HELPER_ROAD]
Mesh="data\graphics\focus\helper_road.mesh"

[HELPER_SELLING]
Mesh="data\graphics\focus\helper_sell_arrow.mesh"
